Better ListView Class Reference |

# BetterListViewEmbeddedControlPlacement Equality Operator

Test whether the two BetterListViewEmbeddedControlPlacement objects are identical.

public static bool operator ==(
BetterListViewEmbeddedControlPlacement embeddedControlPlacementA,
BetterListViewEmbeddedControlPlacement embeddedControlPlacementB
);

#### Parameters

embeddedControlPlacementA
  first BetterListViewEmbeddedControlPlacement object
embeddedControlPlacementB
  second BetterListViewEmbeddedControlPlacement object

#### Return Value

the two BetterListViewEmbeddedControlPlacement objects are identical

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterListView Namespace